/* Start Image Map Styles */
.full-width {
  width: 100%;
  max-width: 1000px;
  margin: 0 auto; }

.default-ul {
  list-style: disc;
  margin: 20px 0;
  padding: 0 0 0 20px; }

.reset-ul, .column.centre .content ul {
  list-style: none;
  padding: 0;
  margin: 0;
  overflow: hidden; }

.clear-fix:after {
  content: "";
  clear: both;
  display: block;
  width: 100%;
  overflow: hidden; }

.no-icon {
  min-height: 0; }
  .no-icon .icon-link {
    min-height: 0;
    padding-left: 0; }
  .no-icon .icon {
    display: none; }

.hidden {
  display: none; }

/*==========  ANIMATIONS  ==========*/
@-webkit-keyframes hippyshake {
  0% {
    -webkit-transform: translateX(2px);
            transform: translateX(2px); }

  20% {
    -webkit-transform: translateX(0);
            transform: translateX(0); }

  40% {
    -webkit-transform: translateX(-2px);
            transform: translateX(-2px); }

  60% {
    -webkit-transform: translateX(0);
            transform: translateX(0); }

  80% {
    -webkit-transform: translateX(2px);
            transform: translateX(2px); }

  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0); } }
@keyframes hippyshake {
  0% {
    -webkit-transform: translateX(2px);
            transform: translateX(2px); }

  20% {
    -webkit-transform: translateX(0);
            transform: translateX(0); }

  40% {
    -webkit-transform: translateX(-2px);
            transform: translateX(-2px); }

  60% {
    -webkit-transform: translateX(0);
            transform: translateX(0); }

  80% {
    -webkit-transform: translateX(2px);
            transform: translateX(2px); }

  100% {
    -webkit-transform: translateX(0);
            transform: translateX(0); } }

/*==========  MIXINS  ==========*/
.preview-content {
  display: none;
  padding: 1rem;
  background: #eee;
  border: 1px solid #eee; }
  .preview-content p {
    margin: 0 0 1rem; }
    .preview-content p:last-child {
      margin: 0; }

.guideline-preview {
  position: relative; }
  .guideline-preview .close {
    cursor: pointer;
    position: absolute;
    top: 15px;
    right: 15px; }

.jcg-hotspots {
  position: relative;
  width: 369px;
  height: 407px;
  margin: 0 auto;
  background: url(/images/pi-man.jpg) top left no-repeat; }
  .jcg-hotspots li {
    text-indent: -1000em;
    text-indent: 0; }
    .jcg-hotspots li.feet a {
      top: 354px;
      left: 261px;
      width: 21px;
      height: 21px; }
    .jcg-hotspots li.head a {
      top: 3px;
      left: 182px; }
    .jcg-hotspots li.neck a {
      top: 63px;
      left: 164px; }
    .jcg-hotspots li.lungs a {
      top: 115px;
      left: 154px; }
    .jcg-hotspots li.asbestos a {
      top: 115px;
      left: 204px; }
    .jcg-hotspots li.shoulder a {
      top: 66px;
      left: 219px; }
    .jcg-hotspots li.wrists a {
      top: 54px;
      left: 308px; }
    .jcg-hotspots li.back a {
      top: 136px;
      left: 179px; }
    .jcg-hotspots li.internal a {
      top: 115px;
      left: 179px; }
    .jcg-hotspots li.hips a {
      top: 185px;
      left: 215px; }
    .jcg-hotspots li.legs a {
      top: 262px;
      left: 108px; }
    .jcg-hotspots li.arms a {
      top: 52px;
      left: 78px; }
    .jcg-hotspots li.hands a {
      top: 92px;
      left: 23px; }
    .jcg-hotspots li.burns a {
      top: 22px;
      left: 199px; }
    .jcg-hotspots li.dental a {
      top: 47px;
      left: 192px; }
    .jcg-hotspots li.paralysis a {
      top: 93px;
      left: 179px; }
    .jcg-hotspots li.senses a {
      top: 35px;
      left: 160px; }
    .jcg-hotspots li.stress a {
      top: 8px;
      left: 157px; }
  .jcg-hotspots a {
    position: absolute;
    width: 21px;
    height: 21px;
    text-decoration: none;
    outline: none; }
    .jcg-hotspots a:hover {
      background: #7f0727;
      text-decoration: none; }
      .jcg-hotspots a:hover span small {
        display: block; }
    .jcg-hotspots a span {
      display: none; }
